This project contains 2 outdated main dependencies.

Crate wasmer

Dependencies

(22 total, 2 outdated)

CrateRequiredLatestStatus
 cfg-if^1.01.0.0up to date
 indexmap^1.61.8.0up to date
 more-asserts^0.20.2.2up to date
 thiserror^1.01.0.30up to date
 wat^1.01.0.41up to date
 winapi^0.30.3.9up to date
 loupe^0.10.1.3up to date
 target-lexicon^0.12.20.12.2up to date
 wasmer-compiler^2.1.02.1.1up to date
 wasmer-compiler-cranelift^2.1.02.1.1up to date
 wasmer-compiler-llvm^2.1.02.1.1up to date
 wasmer-compiler-singlepass^2.1.02.1.1up to date
 wasmer-derive^2.1.02.1.1up to date
 wasmer-engine^2.1.02.1.1up to date
 wasmer-engine-dylib^2.1.02.1.1up to date
 wasmer-engine-universal^2.1.02.1.1up to date
 wasmer-types^2.1.02.1.1up to date
 wasmer-vm^2.1.02.1.1up to date
 hashbrown^0.110.12.0out of date
 js-sys^0.3.510.3.55up to date
 wasm-bindgen^0.2.740.2.78up to date
 wasmparser^0.780.82.0out of date

Dev dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 anyhow^1.01.0.52up to date
 tempfile^3.13.3.0up to date
 wat^1.01.0.41up to date
 wasm-bindgen-test^0.3.00.3.28up to date